/* FAQ page styles */
@keyframes slideInFromLeft {
  0% {
    transform: translateX(-50%);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slideInFromRight1 {
  0% {
    transform: translateX(60%);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slideInFromRight2 {
  0% {
    transform: translateX(60%);
    opacity: 0;
  }

  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes slideInFromLeft-6f00653a {
  0% {
    opacity: 0;
    transform: translate(-50%);
  }

  100% {
    opacity: 1;
    transform: translate(0);
  }
}

@keyframes slideInFromRight1-6f00653a {
  0% {
    opacity: 0;
    transform: translate(60%);
  }

  100% {
    opacity: 1;
    transform: translate(0);
  }
}

.fap-container {
  --base-padding-top: 0px;
  --base-padding-bottom: 201px;
  --base-padding-left: 400px;
  --base-padding-right: 400px;
  font-family: "Roboto";
  background-color: #f1f3ff;
  border-top: 1px solid transparent;

}

.pc-faq-banners {
  display: flex;
  justify-content: space-between;
  align-items: center;
  --base-mt: 72px;
}

.banners {
  display: flex;
  justify-content: space-between;
  --base-gap: 36px;
  align-items: center;
}

.banners-item {
  --base-width: 190px;
  --base-height: 220px;
  background: url("../img/faq-banner-default.webp");
  background-repeat: no-repeat !important;
  --base-radius: 26px;
  --base-pr: 30px;
  --base-pt: 30px;
  --base-pl: 30px;
  font-family: Roboto;
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.banners-item .banners-item-img {
  --base-width: 134px;
  --base-height: 175px;
  position: absolute;
  top: 0;
  right: 12px;
}
.banners-item p {
  position: relative;
  z-index: 2;
}
.banners-item p:first-child {
  --base-size: 24px;
  --base-lh: 26px;
  font-weight: 700
}
.banners-item p:last-child {
  --base-size: 16px;
  --base-lh: 18px;
}

.banners-item:nth-child(1) .banners-item-img {
  background: url("../img/faq-banner.webp");
  background-size: 100%;
  background-repeat: no-repeat;
}

.banners-item:nth-child(2) .banners-item-img {
  background: url("../img/faq-banner.webp");
  background-size: 100%;
  background-repeat: no-repeat;
}
.banners-item.banners-item-on .banners-item-img {
  background: url("../img/faq-banner-active.webp");
  background-size: 100%;
  background-repeat: no-repeat;
}
.banners-item:nth-child(3) .banners-item-img {
  background: url("../img/faq-banner.webp");
  background-size: 100%;
  background-repeat: no-repeat;
}
.banners-item:hover,.banners-item.banners-item-on {
  background: #294BFF;
}
.banners-item:hover p {
  color: #fff !important;
}
.banners-item.banners-item-on p {
  color: #fff !important;
}
.banners-item.banners-item-on p:nth-child(2) {
  color: rgba(255, 255, 255, 0.7)  !important;
}
.banners-item:hover p:nth-child(2) {
  color: rgba(255, 255, 255, 0.7)  !important;
}
.banners-item:nth-child(1):hover .banners-item-img {
  background: url("../img/faq-banner-active.webp");
  background-size: 100%;
  cursor: pointer;
  --base-width: 134px;
  --base-height: 175px;
  background-repeat: no-repeat;
}

.banners-item:nth-child(2):hover .banners-item-img {
  background: url("../img/faq-banner-active.webp");
  background-size: 100%;
  cursor: pointer;
  --base-width: 134px;
  --base-height: 175px;
  background-repeat: no-repeat;
}

.banners-item:nth-child(3):hover .banners-item-img {
  cursor: pointer;
  background: url("../img/faq-banner-active.webp");
  background-size: 100%;
  --base-width: 134px;
  --base-height: 175px;
  background-repeat: no-repeat;
}

.shouji-wrap {
  position: relative;
  --base-mr: 76px;
}

.img-container {
  position: absolute;
  width: 157px;
  height: 57px;
}

.img-container img {
  width: 100%;
  height: 100%;
}

.mobile-faq-banners {
  display: none;
}

.faq-con {
  background-color: #ecedfabf;
  border-radius: 48px;
  --base-padding-top: 70px;
  --base-padding-bottom: 70px;
  --base-padding-left: 70px;
  --base-padding-right: 70px;
  display: none;
}

.faq-con-on.faq-con {
  display: block;
}

.img-container {
  position: absolute;
  z-index: 1;
}

.img-container.icon-1 {
  animation: slideInFromLeft-6f00653a 0.5s ease-out 1s forwards;
  left: -50%;
  opacity: 0;
  top: 36%;
  z-index: 10;
}

.img-container.icon-2 {
  animation: slideInFromRight1-6f00653a 0.5s ease-out 1s forwards;
  opacity: 0;
  right: -43%;
  top: 2%;
  z-index: 10;
}

.img-container.icon-3 {
  animation: slideInFromRight1-6f00653a 0.5s ease-out 1s forwards;
  right: -55%;
  top: 53%;
  opacity: 0;
  z-index: 10;
}

.title {
  --base-size: 36px;
  --base-lh: 48px;
  --base-mb: 24px;
  font-weight: 700;
  color: #1e1e22;
  font-family: 'Roboto-Bold';
}

.con {
  --base-lh: 26px;
  --base-padding-top: 36px;
  --base-padding-bottom: 36px;
  --base-padding-left: 50px;
  --base-padding-right: 50px;
  color: #7e7e8a;
  --base-size: 18px;
  background-color: #FFFFFF;
  border-radius: 28px;
  --base-mb: 48px;
}

.mobile-faq-swiper-wrap {
  width: 100%;
  overflow: hidden;
  font-family: "Roboto";
}

.swiper-mobile-faq-container {
  position: relative;
}


.mobile-faq-swiper-slide {
  height: 158px;
  width: 100%;
  border-radius: 20px;

}

.mobile-faq-swiper-slide img {
  height: 158px;
  width: 100%;
  border-radius: 20px;
}

.mobile-faq-swiper-wrap .dots {
  display: flex;
  justify-content: center;
  margin-top: 24px;
  margin-bottom: 20px;
}

.mobile-faq-swiper-wrap .nav-dot {
  margin-left: 8px;
  margin-right: 8px;
  border-radius: 50%;
  background-color: rgb(216, 218, 255);
  transition: all 0.3s ease;
  width: 7px;
  height: 7px;
}

.mobile-faq-swiper-wrap .nav-dot-active {
  background-color: rgb(255, 186, 0);
  border-radius: 8px;
}

.breadcrumb-wrap-in {
  position: sticky;
  --base-top: 90px;
  z-index: 100;
  --base-mt: 188px;
  --base-pl: 400px;
  --base-pr: 400px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #f1f3ff;
}

@media screen and (max-width: 992px) {
  .mobile-faq-banners {
    display: block;
    padding-left: 24px;
    padding-right: 24px;
  }

  .pc-faq-banners {
    display: none;
  }

  .fap-container {
    padding-left: 24px !important;
    padding-right: 24px !important;
    padding-top: 88px;
  }

  .mobile-faq-banners .mobile-title {
    font-family: "Roboto-Bold";
    font-size: 26px;
    color: #1E1F22;
    text-align: center;
  }

  .mobile-faq-banners .mobile-title-desc {
    color: rgba(27, 30, 40, 0.7);
    text-align: center;
    font-size: 16px;
    margin-top: 12px;
    margin-bottom: 32px;
  }

  .faq-con {
    border-radius: 20px;
    padding: 32px 16px;
  }

  .faq-con .con {
    border-radius: 20px;
    line-height: 20px;
    padding: 20px;
    margin-bottom: 40px;
  }

  .faq-con .title {
    font-size: 22px;
  }
}
